/* Colores filtros */
/* mixin for multiline */
/*%dots-background {
    // Colors
	$bg-color: $blanco;
	$dot-color: rgba($grisOscuro, .2);

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
/*%dots-background-dark {
    // Colors
	$bg-color: #151515;
	$dot-color: #2d2c2c;

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
.block-inline-blockme-title {
  color: #555555;
  font-family: "Helvetica 65 Medium", sans-serif;
  display: block !important;
  width: 100%;
}
.block-inline-blockme-title .field--name-field-me-t-align,
.block-inline-blockme-title .field--name-field-me-t-line,
.block-inline-blockme-title .field--name-field-me-t-size,
.block-inline-blockme-title .field--name-field-b-id {
  display: none;
}
.block-inline-blockme-title.line-up {
  position: relative;
}
.block-inline-blockme-title.line-up:before {
  content: '';
  display: inline-block;
  width: 45px;
  height: 2px;
  background-color: #FFC600;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.line-up:before {
    width: 90px;
    height: 3px;
  }
}
.block-inline-blockme-title.line-down {
  position: relative;
}
.block-inline-blockme-title.line-down:after {
  content: '';
  display: inline-block;
  width: 45px;
  height: 2px;
  background-color: #FFC600;
  margin-bottom: 22px;
  margin-top: 5px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.line-down:after {
    width: 90px;
    height: 3px;
    margin-bottom: 35px;
    margin-top: 10px;
  }
}
.block-inline-blockme-title.left {
  text-align: left;
}
.block-inline-blockme-title.center {
  text-align: center;
}
.block-inline-blockme-title.right {
  text-align: right;
}
.block-inline-blockme-title.large .field--name-field-me-t-title {
  font-size: 1.4rem !important;
  line-height: 1.8rem !important;
  margin-bottom: 22px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large .field--name-field-me-t-title {
    font-size: 1.75rem !important;
    line-height: 2.75rem !important;
    margin-bottom: 35px;
  }
}
.block-inline-blockme-title.large.line-up:before {
  margin-bottom: 6px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large.line-up:before {
    margin-bottom: 12px;
  }
}
.block-inline-blockme-title.large.line-down .field--name-field-me-t-title {
  margin-bottom: 0px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large.line-down .field--name-field-me-t-title {
    margin-bottom: 0px;
  }
}
.block-inline-blockme-title.large.line-down:after {
  margin-bottom: 22px;
  margin-top: 8px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large.line-down:after {
    margin-bottom: 35px;
    margin-top: 20px;
  }
}
.block-inline-blockme-title.medium .field--name-field-me-t-title {
  font-size: 1.2rem !important;
  line-height: 1.6rem !important;
  margin-bottom: 42px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium .field--name-field-me-t-title {
    font-size: 1.5rem !important;
    line-height: 2.5rem !important;
    margin-bottom: 80px;
  }
}
.block-inline-blockme-title.medium.line-up:before {
  margin-bottom: 8px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium.line-up:before {
    margin-bottom: 23px;
  }
}
.block-inline-blockme-title.medium.line-down .field--name-field-me-t-title {
  margin-bottom: 0px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium.line-down .field--name-field-me-t-title {
    margin-bottom: 0px;
  }
}
.block-inline-blockme-title.medium.line-down:after {
  margin-bottom: 42px;
  margin-top: 8px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium.line-down:after {
    margin-bottom: 80px;
    margin-top: 22px;
  }
}
.block-inline-blockme-title.small .field--name-field-me-t-title {
  font-size: 1.2rem !important;
  line-height: 1.6rem !important;
  margin-bottom: 28px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small .field--name-field-me-t-title {
    font-size: 1.125rem !important;
    line-height: 2rem !important;
    margin-bottom: 35px;
  }
}
.block-inline-blockme-title.small.line-up:before {
  margin-bottom: 8px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small.line-up:before {
    margin-bottom: 6px;
  }
}
.block-inline-blockme-title.small.line-down .field--name-field-me-t-title {
  margin-bottom: 0px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small.line-down .field--name-field-me-t-title {
    margin-bottom: 0px;
  }
}
.block-inline-blockme-title.small.line-down:after {
  margin-bottom: 28px;
  margin-top: 8px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small.line-down:after {
    margin-bottom: 35px;
    margin-top: 5px;
  }
}

:lang(ru) .block-inline-blockme-title,
:lang(cs) .block-inline-blockme-title,
:lang(hu) .block-inline-blockme-title,
:lang(nb) .block-inline-blockme-title,
:lang(pl) .block-inline-blockme-title {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}
